@charset "utf-8";
/* CSS Document */
.prored {
	margin-bottom:0px;
	margin-top:0px;
	font-size:8px;
}
.menu {
	font-size:12px;
	font-weight: bolder;
	color:#C6C6C6;

}
.footer_label {
	color:#666;
	font-size:13px;
	font-weight: bolder;
}

a:link.footer_label { color:#666; text-decoration: none; }
a:visited.footer_label { color:#666; text-decoration: none; }
a:hover.footer_label {color:white; text-decoration: none;}
a:active.footer_label { color:#666; text-decoration: none; }

.footer_link {
	color:#666;
	font-size:11px;
	font-weight: bolder;	
}
a:link.footer_link { color:#666; text-decoration: none; }
a:visited.footer_link { color:#666; text-decoration: none; }
a:hover.footer_link {color:#666; text-decoration: underline;}
a:active.footer_link { color:#666; text-decoration: none; }

.vest_title {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight: bolder;
	color:#666;
	margin-bottom:10px;
}
.vest_field {
		padding-left:10px;
	padding-right:10px;
}
a:link.vest_title { color:#666; text-decoration: none; }
a:visited.vest_title { color:#666; text-decoration: none; }
a:hover.vest_title {color:#666; text-decoration: underline;}
a:active.vest_title { color:#666; text-decoration: none; }

.vest_text {

	padding-left:10px;
	padding-right:10px;

	font-size:12px;
	color:#666;
	margin-top:0px;
	margin-bottom:0px;
}
a:link.vest_text { color:#666; text-decoration: underline; }
a:visited.vest_text{ color:#666; text-decoration: none; }
a:hover.vest_text {color:#666; text-decoration: underline;}
a:active.vest_text { color:#666; text-decoration: none; }

.read_more {
	padding-left:10px;
	font-size:11px;
	font-weight: bolder;
	color:#333;
	margin-top:0px;	
}
a:link.read_more { color:#900; text-decoration: none; }
a:visited.read_more { color:#900; text-decoration: none; }
a:hover.read_more {color:#900; text-decoration: underline;}
a:active.read_more {color:#900; text-decoration: none;
}

.program_supertitle {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight: bolder;
	color:#666;
	margin-bottom:10px;
}
.kalendar_supertitle {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight: bolder;
	color:#666;
}
.program_title {
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	font-size:15px;
	font-weight: bolder;
	color:#666;
}
.program_datum {
	font-family:Tahoma, Geneva, sans-serif;
	padding-left:10px;
	font-size:12px;
	font-weight: bolder;
	color:#333;
	margin-bottom:10px;
}
.program_text {
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	color:#666;
	text-align: justify;
}
a:link.program_text  { color:#666; text-decoration: none; }
a:visited.program_text  { color:#666; text-decoration: none; }
a:hover.program_text  {color:#666; text-decoration: underline;}
a:active.program_text  {color:#666; text-decoration: none;
}

.back {
	font-family:Tahoma, Geneva, sans-serif;
	padding-right:10px;
	font-size:12px;
	font-weight: bolder;
	color:#666;
	margin-bottom:10px;
}
a:link.back { text-decoration: none; }
a:visited.back { text-decoration: none; }
a:hover.back {text-decoration: underline;}
a:active.back {text-decoration: none;
}
.list_datum {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:17px;
	font-weight: bolder;
	color:#CCC;
	margin-top:0px;
	margin-bottom:5px;
}
.list_vreme {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight: bolder;
	color:#999;
	margin-top:0px;
	margin-bottom:5px;
}
